{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "farmersdelight:farmers_book",
			"category": "items"
		},
		"components": {
			"minecraft:icon": {
				"texture": "farmers_book"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.crop"
			},
			"minecraft:fuel": {
				"duration": 5
			},
			"minecraft:display_name": {
				"value": "§l农耕之书§r§f\n农夫乐事指南"
			},
			"minecraft:on_use": {
				"on_use": {
					"event": "farmersdelight:book"
				}
			}
		},
		"events": {
			"farmersdelight:book": {
				"run_command": {
					"target": "holder",
					"command": [
						"scriptevent farmersdelight:book"
					]
				}
			}
		}
	}
}